CVE-2018-7729

2018-03-06T18:29:00
ID CVE-2018-7729
Type cve
Reporter cve@mitre.org
Modified 2019-03-06T20:14:00

Description

An issue was discovered in Exempi through 2.4.4. There is a stack-based buffer over-read in the PostScript_MetaHandler::ParsePSFile() function in XMPFiles/source/FileHandlers/PostScript_Handler.cpp.